let dev = false;
let noop = () => { };

export default {
  get error() {
    if (dev) {
      return console.error;
    }
    return noop;
  },
  get warn() {
    if (dev) {
      return console.warn;
    }
    return noop;
  },
  get info() {
    if (dev) {
      return console.log;
    }
    return noop;
  },
  get count() {
    if (dev) {
      return console.count;
    }
    return noop;
  },
}
